function FileData_Pairs(x)
{
x.t("panneau","gestion");
x.t("d\u00e9connexion","est");
x.t("utilisateurs","actifs");
x.t("l\u2019utilisateur","actuel");
x.t("l'onglet","outils");
x.t("d\u00e9connect\u00e9","commutateur");
x.t("gestion","mat\u00e9riel.");
x.t("gestion","commutateur");
x.t("pouvez","red\u00e9marrer");
x.t("mat\u00e9riel.","lorsque");
x.t("mat\u00e9riel.","bo\u00eete");
x.t("l\u2019onglet","outils");
x.t("imm\u00e9diatement","red\u00e9marr\u00e9.");
x.t("vous","pouvez");
x.t("vous","inviter");
x.t("vous","cliquez");
x.t("inviter","confirmer");
x.t("alors","red\u00e9marr\u00e9.");
x.t("appara\u00eet.","cliquez");
x.t("confirmer","red\u00e9marrage.");
x.t("confirmer","demande.");
x.t("red\u00e9marrage.","cliquez");
x.t("sur","l\u2019onglet");
x.t("sur","bouton");
x.t("sur","red\u00e9marrer");
x.t("sur","oui");
x.t("dialogue","outils");
x.t("lorsque","vous");
x.t("tous","les");
x.t("bouton","red\u00e9marrage");
x.t("les","utilisateurs");
x.t("commutateur","consoles");
x.t("red\u00e9marrage","message");
x.t("red\u00e9marrage","syst\u00e8me");
x.t("red\u00e9marrer","commutateur");
x.t("red\u00e9marrer","message");
x.t("consoles","distantes");
x.t("s\u2019affiche","pour");
x.t("pour","vous");
x.t("pour","confirmer");
x.t("demande.","commutateur");
x.t("dans","panneau");
x.t("gr\u00e2ce","l'onglet");
x.t("message","d\u00e9connexion");
x.t("message","s\u2019affiche");
x.t("oui","pour");
x.t("syst\u00e8me","gestion");
x.t("syst\u00e8me","vous");
x.t("syst\u00e8me","red\u00e9marrage");
x.t("syst\u00e8me","cliquez");
x.t("red\u00e9marr\u00e9.","red\u00e9marrage");
x.t("distantes","red\u00e9marrage");
x.t("distantes","gr\u00e2ce");
x.t("distantes","est");
x.t("est","d\u00e9connect\u00e9");
x.t("est","imm\u00e9diatement");
x.t("est","alors");
x.t("est","envoy\u00e9");
x.t("envoy\u00e9","tous");
x.t("outils","panneau");
x.t("outils","appara\u00eet.");
x.t("outils","dans");
x.t("bo\u00eete","dialogue");
x.t("cliquez","sur");
x.t("puis","l\u2019utilisateur");
x.t("actifs","puis");
x.t("actuel","est");
}
